#buttonbar { background:#fff;}
#buttonswrapper {
	width: 960px;
	height: 156px;
	margin:auto;
	overflow: hidden;
}
#buttonswrapper .inner {width:100%;}
#buttonswrapper a{color: #eebb33; text-align:center; }
.buttontext span {background: rgba(28, 28, 28, 0.85) none repeat scroll 0 0; margin-top:0; line-height:1.7em; font-size:0.7em;color: #eebb33;}
.buttonfadewrapper { margin: 15px 5px 15px 10px; }

/* have you visited */
#haveyouvisited_new {width: 100%; padding:4rem 1.25rem; }
#haveyouvisited_new h2 {/*margin: 10px 0 0 10px;*/	padding: 7px 0 12px 0;	color: #99c539;}
#haveyouvisited_new .inner a {font-size: 1.2em;line-height: 1.1em;height: 124px; margin: 5px 20px 15px 0px; width:449px;}
	#haveyouvisited_new .inner a:nth-child(2n+2) {margin-right:0;}

/*  colour section*/
#haveyouvisited_new .ann-container{color: #222; padding:4rem 0;/*border: 1px solid #e2e2e2;border-radius: 10px; */}
#haveyouvisited_new {/*border-top: 1px solid #bad2ce;*/background: #fff;}
#haveyouvisited_new .ann-message strong, #haveyouvisited_new .ann-message a {color: #22bd5f;}

@media only screen and (min-width: 80em) { /*1280px*/
#buttonswrapper { width: 1280px; }
.buttonfadewrapper { margin:  15px 35px 15px 40px; }
#haveyouvisited_new {padding: 1.25em 3em;}
#haveyouvisited_new .inner a {width: 48.2%;margin: 5px 40px 15px 0px;}
	#haveyouvisited_new .inner a:nth-child(2n+2) {margin-right:0;}
#haveyouvisited_new .inner a img {margin: -6px 26px 3px 3px;}
}